Subject: [DNSOP] Re: Fwd: New Version Notification for draft-ietf-dnsop-ns-revalidation-10.txt
From: Petr Špaček <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jul 2025 19:21:32 +0200
List-Id: IETF DNSOP WG mailing list <dnsop.ietf.org>

On 25. 06. 25 11:39, Willem Toorop wrote:
> Dear dnsop,
> 
> We have a new version of the Delegation Revalidation by DNS Resolvers 
> draft addressing the feedback received during the previous last call.
> 
>   * We changed the abstract to reflect that the algorithms described in
>     the document are optional and that the document describes the
>     benefits and considerations of using this approach.

I like the new Abstract and new Introduction. Also thank for the new 
section 4. Limiting upgrading NS Credibility, this is important to document.

I think beginning of section 2.  Motivation was forgotten. Right now it 
says:

> This document	
> aims to bring more commonality and predictability by standardizing
 > the behavior in a way that comports with the DNS protocol.

This somewhat contradicts the new Abstract and Intro which say this is 
all optional. Also Intended status: Standards Track is confusing.

-- 
Petr Špaček